﻿/******************************************************************************************************/
/**************************************CSS Reset Styles************************************************/
/******************************************************************************************************/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, 
code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, 
footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video 
{margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}									

article, aside, figure, figcaption, footer, header, hgroup, nav, section {display: block;}

/*****************************************************************************************************/
/***********************************Print Styles******************************************************/
/*****************************************************************************************************/
@media print
{
	
#search {display:none;}
#navigation {display:none;}
#buttons{display:none;}
.printOnly {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
.noPrint {display:none;}


body {font:12px Arial, Verdana, Helvetica,  sans-serif;}
h1	{font-size:40px;margin:15px 0 15px 0;}
h2	{font-size:30px;margin:10px 0 10px 0;padding:10px 0;line-height:30px;}
h3	{font-size:20px;margin-bottom:10px;	margin-left: 25px;}
h4	{font-size:16px;margin-bottom:10px;font-weight:normal;}
h5	{font-size:16px;margin-top:5px;margin-bottom:2px;}

}

/*******************************************************************************************************/
/**************************************Page Structure***************************************************/
/*******************************************************************************************************/
@media screen
{
	#container
	{
		width:980px;		
		margin:0 auto; 
		overflow:hidden;	
	}
	#main{background-color:#fff;}

	#detail {background-color:#fff; padding:30px;margin:10px 0 10px 0; overflow:hidden;
         
		 /*    border-radius: .5em;
		-webkit-border-radius: .5em;
		-moz-border-radius: .5em;*/

		-webkit-box-shadow: 0 3px 6px rgba(0,0,0, .4);
		-moz-box-shadow: 0 3px 6px rgba(0,0,0, .4);
	
		}
	#detail a{text-decoration:none;	color:#008cd2;}
	#detail ul ol
	{
		/*list-style-type:disc;*/
		margin:0 0 15px 20px;
		padding:15px;
		}
	
	#detail ul li {margin-left:20px; list-style-type:disc;}
	#detail ul li li {margin-left:20px;}
	#detail ol li {margin-left:20px;}


	section {padding:10px 15px 5px 15px;}
	section a {color:#008cd2;}
	
	.section {padding:5px 15px 5px 15px;}
	.section a {color:#008cd2;}
	
	.section ul {margin-left:20px; list-style-type:disc;}


	.printOnly {display:none;}
	.noPrint a {color:#008cd2;}

	/******************************************************************************************************/
	/**************************************Header Styles***************************************************/
	/******************************************************************************************************/
	#header{margin:10px 0 10px 0;height:75px;}

	#message
	{
		font: 100%/300%;
		font-weight:bold;
		color: #7e929f;
		padding: 30px 25px 0 10px;
		display: inline-block;
		float:left;
	}

	#search {float:right;margin:0;padding:0;}

	.SocialMedia
	{/*float:right;*/
	 /*margin: 3px 0 10px 0;*/
	 margin:0;
	 display: inline-block;
	}
 
	 #SocialMedia li {display:inline-block;margin:0;padding:0;}


	.logo
	{
		display:inline-block;
		margin-top:0px;
		margin-left:0px;
		float:left;
		}
	
	a.logo
	{
		margin-left:0px;
		font: bold 30px/100%  Arial, Verdana, Helvetica, sans-serif;
		color: #fff;
		text-decoration: none;
		}

	#translate
	{
		width:980px;		
		margin:0 auto; 
		overflow:hidden;
		}
	/******************************************************************************************************/
	/**************************************Footer Styles************************************************/
	/******************************************************************************************************/

	.footer{
		/*background-color:#357191;*/
		/*color:#fff;*/
		background-color: #fff;
		/*color:#357191;*/
		color:#008cd2;
		font-size:11px;
		padding:5px 0 3px 0;
		margin-bottom:10px;
		width:100%;
	
		/* border-radius: .5em;
		-webkit-border-radius: .5em;
		-moz-border-radius: .5em;*/

		-webkit-box-shadow: 0 3px 6px rgba(0,0,0, .4);
		-moz-box-shadow: 0 3px 6px rgba(0,0,0, .4);
	}
	.footer a
	{
		color:#008cd2;
		padding:0 4px;
	}


	.footer a:hover, a:active {outline: none;color:#008cd2;}
	
	.footer .footer_left{
		float:left;
		margin-left:10px;
		width:250px;
	}
	.footer .footer_center
	{
		/*text-align:center;*/
		width:600px;
		}

	.footer .footer_right{
		float:right;
		text-align:right;
		margin-right:34px;
		/*margin-right:10px;*/
		/*width:300px;*/
	}
	.footer .footer_right .f_phone{
		margin-left:40px;
		font-weight:bold;
		width:100px;
	}

	/******************************************************************************************************/
	/**************************************Landing Pagees**************************************************/
	/******************************************************************************************************/
	#secondary {width:980px;}

	/******************************************************************************************************/
	/**************************************General Styles**************************************************/
	/******************************************************************************************************/

	body
	{
		background:#dedede url(/images/background.jpg) repeat-x;
		/*background-color:#dedede;*/
		font:14px Arial, Verdana, Helvetica,  sans-serif;
		color:#2f2f33;
		line-height:20px;
	}
	h1
	{
		font-size:40px;
		color:#00649d;
		margin:15px 0 15px 0;
	}
	h1 a{color:#00649d;}
	h2
	{
		font-size:30px;
		color:#00649d;
		margin:10px 0 10px 0;
		padding:10px 0;
		line-height:30px;
	}
	h2 a{color:#00649d;}
	h3
	{
		font-size:20px;
		color:#008cd2;
		margin-bottom:10px;
		margin-left: 25px;
	}
	h3 a {color:#008cd2;}

	h4
	{
		font-size:16px;
		color:#455b6d;
		margin-bottom:10px;
		font-weight:normal;
	}
	h4 a {color:#008cd2;}

	h5
	{
		font-size:16px;
		color: #253d51;
		margin-top:5px;
		margin-bottom:2px;
		}
	h5 a{color: #253d51;}


	img, fieldset {border: 0;}

	/* set image max width to 100% */
	img {
		max-width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
		display:block;
	}

	.imgPeople
	{
		margin:15px;
		padding:3px; 
		float:left;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		box-shadow: 0 1px 3px rgba(0,0,0,.4);
	
		/*-webkit-border-radius: .5em;
		-moz-border-radius: .5em;
		border-radius: .5em;*/
		}
	
	.imgProduct
	{
		margin: 5px 80px 20px 10px;
		padding:10px;
		float:left;
	
		/*-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		box-shadow: 0 1px 3px rgba(0,0,0,.4);*/
	
		/*-webkit-border-radius: .5em;
		-moz-border-radius: .5em;
		border-radius: .5em;*/
	}
	.imgLogo
	{
		padding:20px;
		float:right;
	}

	.imgLeft
	{
		padding:20px;
		float:left;
	}

	.imgDatasheet
	{
		/*margin:20px;*/
		/*float:right;*/
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
		box-shadow: 0 1px 3px rgba(0,0,0,.4);	
	}

	/* embedded videos */
		.video embed,
		.video object,
		.video iframe {
			 width:560px;
			 height:315Px;
			padding:15px;
			margin-left:150px;
		}
	
		.videoRight embed,
		.videoRight object,
		.videoRight iframe {
			 width:560px;
			 height:315Px;
			float:right;
			padding:15px;
		}
	
		.videoLeft embed,
		.videoLeft object,
		.videoLeft iframe {
			 width:560px;
			 height:315Px;
			float:left;
			padding:15px;
		}
	a 
	{
		margin: 0; 
		padding: 0; 
		font-size: 100%; 
		vertical-align: baseline; 
		background: transparent;
		color:#008cd2;
	}

	a:hover, a:active {outline: none;color:#008cd2;}	
	
	p{margin-bottom:10px;}

	p a 
	{
		margin: 0; 
		padding: 0; 
		font-size: 100%; 
		vertical-align: baseline; 
		background: transparent;
		color:#008cd2;
	}

	p a:hover, a:active {outline: none;color:#008cd2;}


	#horizontal li 
	{
		display:inline-block;
		margin:0;
		padding:0;
	}

	blockquote, q {quotes: none;}

	blockquote:before, 
	blockquote:after, 
	q:before, 
	q:after {content: ''; content: none;}

	.uppercase{text-transform:uppercase;}
	.dark_blue{color:#253e51;}
	.inlineBlock 
	{
		display:inline-block;
		float:left;
		padding:0 0 3px 10px;
		width:350px;		
	}
	.inlineBlock a {color:#008cd2;}	
	
	/* Make sure sup and sub don't screw with your line-heights
		gist.github.com/413930 */
	sub, sup {font-size: 75%; line-height: 0; position: relative;}
	sup {top: -0.5em;}
	sub {bottom: -0.25em;}

	/* standardize any monospaced elements */
	pre, code, kbd, samp {font-family: monospace, sans-serif;}

	/* hand cursor on clickable elements */
	.clickable,
	label, 
	input[type=button], 
	input[type=submit], 
	button {cursor: pointer;}

	/* Webkit browsers add a 2px margin outside the chrome of form elements */
	button, input, select, textarea {margin: 0;}

	/* make buttons play nice in IE */
	button {width: auto; overflow: visible;}

	.clear{clear:both;}

	.aligncenter{
		text-align:center;
		margin:0 auto;
	}
	.alignleft{
		float:left;
		margin:0 10px 10px 0;
	}
	.alignright{
		float:right;
		margin:0 0 10px 10px;
	}

	.alignright a 
	{
		margin: 0; 
		padding: 0; 
		font-size: 100%; 
		vertical-align: baseline; 
		background: transparent;
		color:#008cd2;
	}

	.alignright a:hover, a:active {outline: none;color:#008cd2;}
	
	small {font-size: 85%;}

	input, select {vertical-align: middle;}

	figcaption
	{
		font-size:75%; 
		font-style:italic;
		line-height:12px;
		margin-top:5px;
		}
	figcaption a{color:#008cd2;}
	
	.figcaption
	{
		font-size:75%; 
		font-style:italic;
		line-height:12px;
		margin-top:5px;
		}
	.figcaption a{color:#008cd2;}

	.noStyleList {list-style-type:none;}

	.important {color:Red;}

	.gototop
	{
		text-align:right;
		margin-top:0px;
		margin-bottom:3px;
		}
	
	.horizontal li {display:inline-block;}

	.noPrint{display:none;}
	
	.underline{text-decoration:underline;}
	
	
	/******************************************************************************/
	/********************Table Styles**********************************************/
	/******************************************************************************/
	table.product_tbl {border:3px double #008cd2;}

	table.product_tbl th{
		background:#e8e7e7;
		color:#008cd2;
		text-align:left;
		padding-left:20px;
	}
	table.product_tbl td{
		padding:6px;
		border:1px dotted #008cd2;
	}
	table.product_tbl .important {color:Red;}

	table.product_tbl ul li 
	{
		list-style-type:disc;
		margin:0;
		padding:0;
	}
	
	table.product_tbl a 
	{
		margin: 0; 
		padding: 0; 
		font-size: 100%; 
		vertical-align: baseline; 
		background: transparent;
		color:#008cd2;
	}

	table.product_tbl a:hover, a:active {outline: none;color:#008cd2;}
	
	table.zipfource_tbl {width:400px;}
	
	table.zipfource_tbl th{
		background:#e8e7e7;
		color:#008cd2;
		text-align:left;
		padding:10px;
		
		/*colspan="2" style="font-weight:bold;font-size:16px;background-color:#00649d;color:white"*/
	}
	
	table.zipfource_tbl td{
		padding:6px;
	}

	.l_r_border{
		border-left:1px solid #008cd2;
		border-right:1px solid #008cd2;
	}
	.cell_medium{background:#ecf2f6;}
	.cell_left
	{
		/*background:#f4f3f3;*/
		text-align:left;
		padding-left:20px;
		}
	.cell_right{text-align:right;padding-right:20px;}

	/* tables still need cellspacing="0" in the markup */
	table {border-collapse: collapse; border-spacing: 0;}
	th {font-weight: bold; vertical-align: bottom;}
	td {font-weight: normal; vertical-align: top;}

	strong, th {font-weight: bold;}

	td, td img {vertical-align: top;} 

	.evenrow {background:#ecf2f6;}
	.evenrow td {padding: 5px 20px 5px 20px; vertical-align:middle;}
	.oddrow {background:#f4f3f3;}
	.oddrow td {padding: 5px 20px 5px 20px; vertical-align:middle;}

	#tagStockTable 
		{	border:none;
			width: 900px;
			text-align:left;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: normal;
			border-collapse:collapse;
		}

		#tagStockTable th 
		{padding-top:5px;}

		#tagStockTable td
		{border:none;
			width:150px;
		}
	
		#tagStockTable .tagStockTable-left-column
		{
			text-align:left;
			width: 130px;
		}
	
		#TagStockInfoTable
		{
			border:none;
			width: 900px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: normal;
			border-collapse:collapse;
		}
		#TagStockInfoTable td
		{
			border:none;
		}
	

		#CustInfoTable
		{
			width: 450px;
			border:none;
		}
		#custInfoTable td
		{	border:none;
			width:225px;
		}
	
		#PaymentInfoTable
		{border:none;
		 width:450px;}
		 
		.datatable 
	{
		border: solid 1px #00649d;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight:normal;
		border-collapse:collapse;
		width:100%;
	}

	.datatable th 
	{
		background-color: #00649d;
		color: White;
		border: solid 1px black;
	}

	.datatable td
	{
		/*color:#008cd2;*/
		border: solid 1px #00649d;
		padding:5px 5px 5px 5px;
	}

	.datatable .datatable-left-column
	{
		text-align:left;
	}

	.datatable .tbcHidden
	{
		border-left:hidden;
		border-right:hidden;
	}
	
	.datatable-no-border
	{
		border: none;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight:normal;
		border-collapse:collapse;
	}

	.datatable-no-border th 
	{
		background-color: #00649d;
		color: White;
	}

	.datatable-no-border td
	{
		/*color:#008cd2;*/
		padding:5px 5px 5px 5px;
	}

	.datatable-no-border .datatable-left-column
	{
		text-align:left;
	}

	.datatable-no-border .tbcHidden
	{
		border-left:hidden;
		border-right:hidden;
	}
	
	.datatable_small 
	{
		border: solid 1px #00649d;
		width: 500px;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-collapse:collapse;
	}
	.datatable_rightcol 
	{
		border: solid 1px #00649d;
		text-align:center;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		border-collapse:collapse;
		padding-right:5px;
		margin-right:20px;
	}
	/******************************************************************************/
	/****************************Product Description Styles************************/
	/******************************************************************************/

	.description {margin:5px 50px 5px 25px;}
	.description a{text-decoration:none;	color:#008cd2;}
	.description ul, ol
	{
		margin:0 0 15px 20px;
		padding:15px;
		}
	
	.description ul li 
	{
		margin-left:10px;
		margin-bottom:3px;
		margin-top:3px;
		padding:0;
		list-style-type:disc;
	}
	.description ul li li {margin-left:10px;}
	.description ol li {margin-left:20px;}

	.detail .horizontal ul li {display: inline-block;}
	/******************************************************************************/
	/****************************Leadership Team Styles****************************/
	/******************************************************************************/
	.divLeader
	{
		width:440px;
		}
		
		
	/*********************************************************************************/
	/**************************** Special Promo Styles *******************************/
	/*********************************************************************************/
	.mmPromo
	{
		background-image: url(/images/MM_promo_background_2.png);
		background-repeat:no-repeat;
		width:980px; 	 
		height:900px;		
		background-position:0px 0px;
	}
	
	.mmPromoNoClock
	{
		background-image: url(/images/MM_promo_background_noclock.png);
		background-repeat:no-repeat;
		width:980px; 	 
		height:900px;
		background-position:0px 0px;
	}
	
}










	

